/* section evenement */
    .box_evenement{        
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
        width:  100%;
        margin-top: 8px;
        padding: 16px 0;
    }

    .evenement{
        position: relative;
        flex: 0 0 300px;
        box-shadow: 0 0 8px var(--light-black);
        padding: 16px;
    }
    
    .box_img_evenement{
        width: 100%;
        height: 150px;
    }
    
    .box_img_evenement img{
        width: 100%; height: 100%;
        object-fit: cover;
    }
    
    .info_evenement {
        padding: 8px;
        padding-bottom: 0;
    }
    
    .titre_evenement {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-weight: 600;
        margin: 8px auto;
        text-align: justify;
    }
    
    .description_evenement {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin: 8px auto;
        color: var(--gray);
        text-align: justify;
    }
    
    .evenement:nth-child(even) .flexBtn .btn1{
        background: var(--red);
    }
/* section evenement */